{
    "lists": {
        "searched_for": "Hled\u00e1no",
        "objects_found": "Nalezen\u00e9 objekty",
        "all_objects_shown": "Zobrazit v\u0161echny objekty",
        "objects_as_grid": "V\u00fdsledky jako m\u0159\u00ed\u017eka",
        "browse_objects": "Proch\u00e1zet v\u00fdsledky",
        "objects_as_list": "V\u00fdsledky jako seznam",
        "objects_from": "Objekty z",
        "objects_collection": "P\u0159edm\u011bty ze sb\u00edrky",
        "from": "z",
        "searched_object_relation": "Hledaly se souvisej\u00edc\u00ed objekty",
        "objects_related_to": "Objekty souvisej\u00edc\u00ed s",
        "searched_in_relation_to": "na",
        "connector": "a",
        "objects": "Objekty",
        "kind": "druhu",
        "objects_same_kind": "Objekty stejn\u00e9ho druhu",
        "related": "se vztahem",
        "no_valid_search": "Nepou\u017eili jste jeden z navrhovan\u00fdch v\u00fdraz\u016f. Mo\u017en\u00e1 v\u00e1m pom\u016f\u017ee obecn\u00fd vyhled\u00e1vac\u00ed panel naho\u0159e \u2013 pokra\u010dujte...",
        "new_advanced_search": "Nov\u00e9 vylep\u0161en\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "objects_keyword": "Kl\u00ed\u010dov\u00e1 slova pro objekt",
        "columns_minus": "O jeden sloupec m\u00e9n\u011b",
        "columns_plus": "Je\u0161t\u011b jeden sloupec",
        "rows_minus": "O jednu \u0159adu m\u00e9n\u011b",
        "rows_plus": "Je\u0161t\u011b jedna \u0159ada",
        "more_info": "... v\u00edce",
        "refined_search": "Zp\u0159esn\u011bn\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "fulltextsearch": "Fulltextov\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "proposedsearch": "N\u00e1vrhy vyhled\u00e1v\u00e1n\u00ed",
        "keyword": "Kl\u00ed\u010dov\u00e9 slovo",
        "placename": "N\u00e1zev m\u00edsta",
        "including_narrower": "Zahrnuty u\u017e\u0161\u00ed pojmy",
        "direct": "\u0158\u00eddit",
        "undefined": "Nedefinovan\u00e9",
        "undefinedRelation": "v nedefinovan\u00e9m vztahu k",
        "collection": "sb\u00edrka",
        "museum": "muzeum",
        "you_may": "M\u016f\u017eete...",
        "keyword_not_found": "K tomuto kl\u00ed\u010dov\u00e9mu slovu nebylo nic nalezeno",
        "search_keyword_other_collections": "... vyhledat toto kl\u00ed\u010dov\u00e9 slovo v dal\u0161\u00edch sb\u00edrk\u00e1ch muzea",
        "search_keyword_in_this_version": "... hledat toto kl\u00ed\u010dov\u00e9 slovo i na jin\u00fdch m\u00edstech",
        "search_keyword_in_md_nat": "Vyhledat toto kl\u00ed\u010dov\u00e9 slovo v glob\u00e1ln\u00ed verzi museum-digital",
        "place_not_found": "K tomuto m\u00edstu nebylo nic nalezeno",
        "search_place_other_collections": "... vyhledejte toto m\u00edsto v dal\u0161\u00edch sb\u00edrk\u00e1ch muzea",
        "search_place_in_this_version": "... hledat toto m\u00edsto na jin\u00e9m m\u00edst\u011b",
        "search_place_in_md_nat": "... vyhledejte toto m\u00edsto v n\u011bmeck\u00e9 n\u00e1rodn\u00ed verzi museum-digital",
        "time_not_found": "K tomuto \u010dasov\u00e9mu bodu nebylo nalezeno nic",
        "search_time_other_collections": "... vyhledat tento \u010dasov\u00fd bod v dal\u0161\u00edch sb\u00edrk\u00e1ch muzea",
        "search_time_in_this_version": "... hledat tento \u010dasov\u00fd bod na jin\u00e9m m\u00edst\u011b",
        "search_time_in_md_nat": "... vyhledejte tento \u010dasov\u00fd bod v n\u011bmeck\u00e9 n\u00e1rodn\u00ed verzi museum-digital",
        "fulltext_search_this_version": "... prov\u00e9st fulltextov\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "places_for_objects": "M\u00edsta pro p\u0159edm\u011bty",
        "time": "\u010cas",
        "actor": "Herec",
        "places": "M\u00edsta",
        "disambiguation": "Rozli\u0161ovac\u00ed slovo",
        "please_narrow_search": "Pros\u00edm, z\u00fa\u017ete vyhled\u00e1v\u00e1n\u00ed",
        "sorted_by": "Se\u0159azeno podle",
        "object_addition": "Datum p\u0159id\u00e1n\u00ed",
        "object_name": "N\u00e1zev objektu",
        "inventory_number": "Invent\u00e1rn\u00ed \u010d\u00edslo",
        "ascending": "Vzestupn\u011b",
        "descending": "Klesaj\u00edc\u00ed",
        "search_mode_raster": "M\u0159\u00ed\u017eka",
        "search_mode_grid": "M\u0159\u00ed\u017eka",
        "search_mode_liste": "Seznam",
        "search_mode_browse": "Re\u017eim prohl\u00ed\u017een\u00ed",
        "search_results_by_museum": "V\u00fdsledky vyhled\u00e1v\u00e1n\u00ed podle muzea",
        "calculate_distance": "Vypo\u010d\u00edtat vzd\u00e1lenost",
        "time_filter_from": "\u010casov\u00fd filtr (za\u010d\u00e1tek)",
        "time_filter_end": "\u010casov\u00fd filtr (konec)",
        "include_indirect_links": "Zobrazit tak\u00e9 nep\u0159\u00edm\u00e9 odkazy na m\u00edsta",
        "include_direct_links": "Omezit pouze na p\u0159\u00edm\u00e9 odkazy",
        "hide_biographical_markers": "Skr\u00fdt biografick\u00e9 zna\u010dky",
        "overview": "P\u0159ehled",
        "hierarchy": "Hierarchie",
        "norm_data": "Standardn\u00ed data",
        "generic": "Generick\u00e9",
        "partitive": "Partitivn\u00ed",
        "instantial": "Okam\u017eit\u00fd",
        "read_more": "\u010c\u00edst d\u00e1le",
        "bibliography": "Bibliografie",
        "genealogy": "Genealogie",
        "recent_objects_on": "Ned\u00e1vn\u00e9 objekty na",
        "search_results_on": "V\u00fdsledky vyhled\u00e1v\u00e1n\u00ed na",
        "refine_search": "Up\u0159esnit vyhled\u00e1v\u00e1n\u00ed",
        "series": "Skupina objekt\u016f",
        "exhibition": "V\u00fdstava",
        "please_select_type": "Vyberte pros\u00edm",
        "open_entity_page": "Otev\u0159\u00edt str\u00e1nku entity",
        "searched_place": "Hledan\u00e9 m\u00edsto",
        "formulate_stmt_search": "Formulace vyhled\u00e1v\u00e1n\u00ed zalo\u017een\u00e9ho na p\u0159\u00edkazech",
        "search_entities": "Vyhled\u00e1v\u00e1n\u00ed entit",
        "map_source": "Zdroj mapy",
        "search_event": "Ud\u00e1lost",
        "search_query_no_result": "Pro v\u00e1\u0161 vyhled\u00e1vac\u00ed dotaz nebyly nalezeny \u017e\u00e1dn\u00e9 v\u00fdsledky.",
        "did_you_mean": "M\u011bli jste v \u00famyslu vyhledat n\u011bkterou z n\u00e1sleduj\u00edc\u00edch polo\u017eek?",
        "display_search_string": "Zobrazit vyhled\u00e1vac\u00ed \u0159et\u011bzec",
        "relevance": "Relevance",
        "what_happened_to_the_objects_and_when": "Co se s p\u0159edm\u011bty stalo a kdy",
        "by_museum": "Muzeem",
        "extend_search_by_facets": "Roz\u0161\u00ed\u0159it aktu\u00e1ln\u00ed vyhled\u00e1v\u00e1n\u00ed o tento v\u00fdraz",
        "limit_current_search_by_facets": "Upravit aktu\u00e1ln\u00ed vyhled\u00e1v\u00e1n\u00ed a vylou\u010dit shody pro tento v\u00fdraz",
        "new_search_from_facets": "Spus\u0165te nov\u00fd vyhled\u00e1vac\u00ed dotaz pro tento v\u00fdraz",
        "recent_objects": "Ned\u00e1vn\u00e9 objekty",
        "id_creation_time": "ID \/ \u010cas vytvo\u0159en\u00ed",
        "aesthetics_score": "Sk\u00f3re estetiky",
        "metadata_quality": "Kvalita metadat"
    }
}